ffhevc-dmo (4.5.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Feb 2025 15:01:59 +0100

ffhevc-dmo (4.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 11:18:24 +0100

ffhevc-dmo (4.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2024 15:28:30 +0100

ffhevc-dmo (4.5.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:41:21 +0100

ffhevc-dmo (4.5.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 01:29:07 +0100

ffhevc-dmo (4.5.14-dmo2) unstable; urgency=medium

  * Should depends on gpac (MP4Box) for MP4/M4V/MOV cover art.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Nov 2024 08:33:10 +0100

ffhevc-dmo (4.5.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 23:47:32 +0100

ffhevc-dmo (4.5.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2024 16:48:04 +0100

ffhevc-dmo (4.5.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Nov 2024 08:55:22 +0100

ffhevc-dmo (4.5.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2024 08:04:27 +0100

ffhevc-dmo (4.5.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Nov 2024 08:10:28 +0100

ffhevc-dmo (4.5.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2024 14:10:48 +0100

ffhevc-dmo (4.5.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 15:50:35 +0100

ffhevc-dmo (4.5.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 15:37:25 +0100

ffhevc-dmo (4.5.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 07:42:36 +0100

ffhevc-dmo (4.5.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2024 13:17:04 +0100

ffhevc-dmo (4.5.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Nov 2024 18:17:29 +0100

ffhevc-dmo (4.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 08:39:45 +0100

ffhevc-dmo (4.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2024 07:41:26 +0100

ffhevc-dmo (4.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2024 14:45:10 +0200

ffhevc-dmo (4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:49:47 +0100

ffhevc-dmo (4.4.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 08:47:25 +0100

ffhevc-dmo (4.4.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Dec 2023 07:35:57 +0100

ffhevc-dmo (4.4.15-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Nov 2023 08:47:16 +0100

ffhevc-dmo (4.4.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Oct 2023 14:41:01 +0200

ffhevc-dmo (4.4.13-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2023 07:49:14 +0200

ffhevc-dmo (4.4.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Aug 2023 15:17:15 +0200

ffhevc-dmo (4.4.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2023 20:45:47 +0200

ffhevc-dmo (4.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Aug 2023 08:23:15 +0200

ffhevc-dmo (4.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Aug 2023 13:33:18 +0200

ffhevc-dmo (4.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 May 2023 13:15:52 +0200

ffhevc-dmo (4.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2023 11:47:51 +0100

ffhevc-dmo (4.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jul 2022 07:00:34 +0200

ffhevc-dmo (4.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Apr 2021 08:38:37 +0200

ffhevc-dmo (4.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Apr 2021 08:51:58 +0200

ffhevc-dmo (4.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Mar 2021 08:52:16 +0200

ffhevc-dmo (4.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Mar 2021 08:39:26 +0100

ffhevc-dmo (4.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2021 08:44:58 +0100

ffhevc-dmo (4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Feb 2021 08:38:46 +0100

ffhevc-dmo (4.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 15:50:36 +0100

ffhevc-dmo (4.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jan 2021 14:37:33 +0100

ffhevc-dmo (4.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 09:07:46 +0100

ffhevc-dmo (4.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Dec 2020 08:48:11 +0100

ffhevc-dmo (4.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2020 08:49:28 +0100

ffhevc-dmo (4.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Oct 2020 08:50:02 +0200

ffhevc-dmo (4.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2020 07:45:42 +0200

ffhevc-dmo (4.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jul 2020 14:17:11 +0200

ffhevc-dmo (4.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2020 07:35:28 +0200

ffhevc-dmo (4.2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jun 2020 07:32:08 +0200

ffhevc-dmo (4.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Jun 2020 08:18:30 +0200

ffhevc-dmo (4.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Apr 2020 13:09:57 +0200

ffhevc-dmo (4.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:43:20 +0100

ffhevc-dmo (4.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 07:49:50 +0100

ffhevc-dmo (4.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Mar 2020 08:57:15 +0100

ffhevc-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Mar 2020 13:49:07 +0100

ffhevc-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Mar 2020 08:56:57 +0100

ffhevc-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:48:18 +0100

ffhevc-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Jan 2020 08:40:49 +0100

ffhevc-dmo (4.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 00:22:27 +0100

ffhevc-dmo (4.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2020 09:51:59 +0100

ffhevc-dmo (4.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2020 09:35:47 +0100

ffhevc-dmo (4.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 23:48:03 +0100

ffhevc-dmo (4.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 08:35:56 +0100

ffhevc-dmo (4.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2019 10:26:00 +0100

ffhevc-dmo (4.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Dec 2019 09:16:07 +0100

ffhevc-dmo (4.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2019 15:02:59 +0100

ffhevc-dmo (4.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Dec 2019 08:13:42 +0100

ffhevc-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2019 08:44:05 +0100

ffhevc-dmo (4.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 18:24:30 +0100

ffhevc-dmo (4.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2019 19:23:39 +0100

ffhevc-dmo (4.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Dec 2019 09:02:15 +0100

ffhevc-dmo (4.0.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2019 01:29:22 +0100

ffhevc-dmo (4.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Nov 2019 09:55:14 +0100

ffhevc-dmo (4.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 07:47:42 +0100

ffhevc-dmo (4.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2019 16:44:06 +0100

ffhevc-dmo (4.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:14:50 +0100

ffhevc-dmo (4.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Oct 2019 07:46:44 +0100

ffhevc-dmo (4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Oct 2019 12:13:55 +0100

ffhevc-dmo (3.9.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 14:32:55 +0200

ffhevc-dmo (3.9.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 08:38:19 +0200

ffhevc-dmo (3.9.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2019 08:46:57 +0200

ffhevc-dmo (3.9.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Oct 2019 08:26:57 +0200

ffhevc-dmo (3.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Oct 2019 09:01:29 +0200

ffhevc-dmo (3.9.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 13:44:11 +0200

ffhevc-dmo (3.9.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Oct 2019 08:44:53 +0200

ffhevc-dmo (3.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2019 08:24:34 +0200

ffhevc-dmo (3.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Oct 2019 15:26:37 +0200

ffhevc-dmo (3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Oct 2019 08:09:08 +0200

ffhevc-dmo (3.8.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2019 07:53:48 +0200

ffhevc-dmo (3.8.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 07:18:28 +0200

ffhevc-dmo (3.8.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Oct 2019 08:10:04 +0200

ffhevc-dmo (3.8.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Oct 2019 14:09:04 +0200

ffhevc-dmo (3.8.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 12:47:10 +0200

ffhevc-dmo (3.8.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Sep 2019 08:47:43 +0200

ffhevc-dmo (3.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2019 07:47:03 +0200

ffhevc-dmo (3.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2019 08:56:25 +0200

ffhevc-dmo (3.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Sep 2019 08:04:16 +0200

ffhevc-dmo (3.7.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Sep 2019 15:47:47 +0200

ffhevc-dmo (3.7.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2019 16:33:55 +0200

ffhevc-dmo (3.7.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2019 14:01:46 +0200

ffhevc-dmo (3.7.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 14:25:35 +0200

ffhevc-dmo (3.7.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2019 08:55:48 +0200

ffhevc-dmo (3.7.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2019 23:40:19 +0200

ffhevc-dmo (3.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 13:07:56 +0200

ffhevc-dmo (3.7.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should depends on mplayer

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jul 2019 17:05:39 +0200

ffhevc-dmo (3.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Jul 2019 16:30:16 +0200

ffhevc-dmo (3.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 08:53:18 +0200

ffhevc-dmo (3.6.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Mar 2019 09:24:27 +0100

ffhevc-dmo (3.6.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2019 13:33:10 +0100

ffhevc-dmo (3.6.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2019 08:44:38 +0100

ffhevc-dmo (3.6.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jan 2019 15:19:28 +0100

ffhevc-dmo (3.6.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Dec 2018 13:06:16 +0100

ffhevc-dmo (3.6.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Dec 2018 09:21:04 +0100
